@font-face {
    font-family: "Jhenghei";
    src: url("fonts/MicrosoftJhengHeiRegular.ttf") format("truetype");
}

@font-face {
    font-family: "PingfangLocal";
    src: local("PingFang-TC-Regular");
}

@font-face {
    font-family: "Pingfang";
    src: url("fonts/PingFang1.ttf") format("truetype");
}

@font-face {
    font-family: "SimSun";
    src: url("fonts/SimSun.ttf") format("truetype");
}

      .chinese_1_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
        color:#000000;
		font-size: 30px;
		display:inline;
      }

      .chinese_2_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
color:#f82423;
font-size: 30px;
display:inline;
      }

      .chinese_3_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
color:#189c19;
font-size: 30px;
display:inline;
      }

      .chinese_4_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
color:#178FD1;
font-size: 30px;
display:inline;
      }

      .chinese_5_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
color:#000000;
font-size: 30px;
display:inline;
      }

      .chinese_6_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
color:#000000;
font-size: 30px;
display:inline;
      }

      .chinese_7_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
color:#000000;
font-size: 30px;
display:inline;
      }
      
      .chinese_8_loaded {
        font-family: "Pingfang", "Heiti TC Light", Tahoma, Geneva, sans-serif;
        /*font-family: "Pingfang", "Jhenghei", "Heiti TC Light", Tahoma, Geneva, sans-serif;*/
color:#000000;
font-size: 30px;
display:inline;
      }
